/*
 * Globals
 */



/*
 * Base structure
 */

 @font-face {
  font-family: 'Iterafont';
  src: url('../fonts/iterafont/itera.ttf');
}

.brand {
  font-family: 'Iterafont', sans-serif;
  font-size: 4rem;
  color:#fff;
}

body {
  background-color: #111b21;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
  font-family: 'Iterafont', sans-serif;
  color: #fff;
}

footer {
  background-color: #fff;
  color: #fff;
}

p, ol, ul {
  font-size: 1.5em;
}

h1 {
  font-size: 2em;
  font-weight: bold;
}

.cover-container {
  max-width: 42em;
}


